<div class="row"
     [formGroup]="formGroup">
  <div class="col-12">
    <input class="form-check-inline" type="checkbox"
           [formControlName]="UserFeatures.addUser"> Add user permission
  </div>
  <div class="col-12">
    <input class="form-check-inline" type="checkbox"
           [formControlName]="UserFeatures.editAnyUser"> Edit user permission
  </div>
  <div class="col-12">
    <input class="form-check-inline" type="checkbox"
           [formControlName]="UserFeatures.deleteAnyUser"> Delete user permission
  </div>
</div>


<table class="table mt-5">
  <thead>
  <tr>
    <th>Name</th>
    <th>Age</th>
    <th>
      <button class="btn btn-link text-primary"
              *hasFeatureAccess="[UserFeatures.addUser]">
        Add
      </button>
    </th>
  </tr>
  </thead>
  <tbody>
  <tr>
    <td>Name 01</td>
    <td>Age 01</td>
    <td>
      <button class="btn btn-link text-danger"
              *hasFeatureAccess="[UserFeatures.deleteAnyUser]">
        Delete
      </button>
      <button class="btn btn-link text-info"
              *hasFeatureAccess="[UserFeatures.editAnyUser]">
        Edit
      </button>
    </td>
  </tr>
  </tbody>
</table>
